home = home
blog = blog
about = about fiktiv
example = "This is an example of %s and %s"

email = email
password = password
login = login
LOGIN_TXT = "Fill out your information below to login.<br /><p class="red">There is no sign up at this time.</p>"

START_TXT = "Welcome to fiktivkod.org. ...."
ABOUT_TXT = "Fiktiv (fiktivkod.org) is ... that started ..."

BLOG_LATEST_INTRO = "We at fiktivkod use this blog to tell our stories about happy times and maybe not so happy experience ... "
BLOG_ARCHIVE_INTRO = "Take a moment and look through our blog archive."
BLOG_READABLE_TXT = "some pages that someone might find intresting"
BLOG_READABLE_SHIFLETT = "php guru and security expert. Blogs mostly about php security."
BLOG_READABLE_NETTUTS = "great resource for webdevelopers that want to expand their knowledge."


PORTFOLIO_INTRO = "this page will be updated later.."

ERROR_404 = "The page could not be found"
ERROR_404_TXT = "The page you are trying to visit does not exist."
ERROR_500 = "Oops, something went wrong"
ERROR_500_TXT = "We will look into it as soon as we can."
ERROR_TXT_WHAT = "The following went wrong"


TIME_AT = at
